We're updating the issue view to help you get more done. 

Update Java-Client Library to HttpClient 4.2

Description

The Java client library uses deprecated method in Apache's HttpClient 4.1. This should be changed to the recommended way, and will break backwards compatibility to 4.0. Before doing this a quick evaluation should be done for the impact of dropping this backwards compatibility.

Environment

None

Acceptance Criteria

None

Status

Assignee

Unassigned

Reporter

Roland Huss

Labels

None

Components

Fix versions

Affects versions

1.0.0

Priority

Minor